Subject: =={ could you send me confirmation on this }==

From: [email-masked] (Todd Tibbetts)
Date: Mon, 26 Aug 1991 09:56:25 EDT

could you tell me when you have received this....

        thanks

                have a happy day

ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oo                                                                 oo
oo	the unplastic news			issue #2	   oo
oo                                                                 oo
oo                         August  1991                            oo
oo                                                                 oo
oo                                                                 oo
oo                                                                 oo
oo             TTTTTTTTTT   HH  HH   EEEEEE                        oo
oo                 TT       HH  HH   EE                            oo
oo                 TT       HHHHHH   EEEE                          oo
oo                 TT       HH  HH   EE                            oo
oo                 TT       HH  HH   EEEEEE                        oo
oo                                                                 oo
oo                                                                 oo
oo  UU  UU  N   N  PPPPPP L     AAAAAA  SSSSS  TTTTTT  II  CCCCCC  oo
oo  UU  UU  NN  N  PP   P L     A    A  SS       TT    II  CC      oo
oo  UU  UU  N N N  PPPPPP L     AAAAAA  SSSSS    TT    II  CC      oo
oo  UUUUUU  N  NN  PP     L     A    A     SS    TT    II  CC      oo
oo  UUUUUU  N   N  PP     LLLL  A    A  SSSSS    TT    II  CCCCCC  oo
oo                                                                 oo
oo                                                                 oo
oo              N    N    EEEEEE   W     W   SSSSS                 oo
oo              NN   N    EE       W     W   SS                    oo
oo              N N  N    EEEE     W  W  W   SSSSS                 oo
oo              N  N N    EE       W  W  W      SS                 oo
oo              N   NN    EEEEEE   WWWWWWW   SSSSS                 oo
oo                                                                 oo
oo              ....... the    unplastic    news ........          oo
oo                                                                 oo
oo           america's active global peace press-------->>         oo
oo								   oo
oo    special REALITY  issue             special REALITY issue	   oo
oo								   oo
oo		 special    R E A L I T Y    issue		   oo
oo                                                                 oo
ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo

	!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
	!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
	!!					    !!
	!!	DISCLAIMER:			    !!
	!!	^^^^^^^^^^^			    !!
	!!					    !!
	!!	The Unplastic News is published by  !!
	!!	Todd Tibbetts who is solely	    !!
	!!	responsible for its contents.	    !!
	!!					    !!
	!!	Views and thoughts herein are not   !!
	!! 	necessarily those of		    !!
	!!	3M Health Information Systems	    !!
	!!	or 3M in general.		    !!
	!!					    !!
	!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
	!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

___________________________________________________________________________
===========================================================================

	The Unplastic News is a compilation of quotes and
	stories, all credited to the proper sources, and
	arranged in absolutely no order whatsoever.  We
	present this material for entertainment and for
	it's communication value.  Computer networks are
	a wild form of global human interaction and we
	hope to post ideas and thoughts to be read
	and digested.

	Also, we love the tons-O-mail you've been sending.
	We want more, please.  Send us anything.  Plus,
	include WHERE you are writing from (if it is not
	obvious in your address) because we are curious.

	We hope you enjoy.............................

XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
					XXX
INTERNET			   	XXX		Pass
Address:				XXX		This
					XXX		 On.
	[email-masked]		XXX	  Send to a friend.
	Connecticut, U.S.A.		XXX				
					XXX	
==========================================================================
__________________________________________________________________________

the reality issue		issue #2		the reality issue
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

			    C O N T E N T S:
			   ^^^^^^^^^^^^^^^^^^

	1. 	Quotes.  Quotes.  Things.  Thoughts.  Quips.

	2.	SHORT FICTION:
		
		Tense
		by todd tibbetts

	3.	Quotes.  Thoughts.  Stuff.  Pieces.  Parts.

	4.	SHORT FICTION:

		The Continuing Story	
		by eric mielke

	5.	Quotes.  Pieces.  Thoughts.  Quotes.  Chunks.

	6.	SHORT REALITY:

		The Unplastic News Visits The Rainbow Family
		by thaloneous platypus

	7.	Quotes.  Stuff.  Things.  Randomicity.  Faroutedness.

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
the reality issue		issue #2		the reality issue

##########################################################################

	"Knowledge is one.  Its division into subjects is
	 a concession to human weakness."

		--->> Sir Halford John Mackinder  <<---	  

##########################################################################

	"I don't understand guys who call themselves feminists.
	 That's like the time Hubert Humphrey, running for
	 President, told a black audience he was a
	 soul brother."

			..... Roy Blount, Jr .....

}}}}}}}}}}}}}}}}}
		}}}}}}}}}}}}}}}}}}}}}}}}}
"I have a simple			}}}}}}}}}}}}}}}}}}}}}}}}}
philosophy: Fill what's empty.  Empty				}}}}}}}}}}}}}}
what's full. Scratch			}}}}}}}}}}}}}}}}}}}}}}}}}
where it itches."	}}}}}}}}}}}}}}}}}
		}}}}}}}}}			Alice Roosevelt Longworth
}}}}}}}}}}}}}}}}}

##########################################################################
##									##
##	"Moving amidst my own people I was never impressed by any   	##
##	 of their accomplishments;  I never felt the presence of	##
##	 any deep religious urge, nor any great asthetic impulse:	##
##	 there was no sublime architecture, no sacred dances, no	##
##	 ritual of any kind.  We moved in a swarm, intent on		##
##	 accomplishing one thing-to make life easy.  The great	 	##
##	 bridges, the great dams, the great skyscrapers left me		##
##	 cold.  Only Nature could instill a sense of awe.  And		##
##	 we were defacing Nature at every turn.  As many times as I	##
##	 struck out to scour the land, I always came back empty-	##
##	 handed.  Nothing new, nothing bizarre, nothing exotic.		##
##	 Worse, nothing to bow down before, nothing to reverence.	##
##	 Alone in a land where everyone was hopping about like mad.	##
##	 What I craved was to worship and adore.  What I needed was	##
##	 companions who felt the same way.  But there was nothing	##
##	 to worship and adore, there were no champions of like 		##
##	 spirit.  There was only a wilderness of steel and iron, of	##
##	 stocks and bonds, of crops and produce, of factories, mills	##
##	 and lumberyards, a wilderness of boredom, of useless		##
##	 utilities, of loveless love...."				##
##									##
##				Nexus					##
##				The Rosy Crucifixion III		##
##									##
##				Henry Miller				##
##									##
##				Grove Press, 1965			##
##									##
##########################################################################
##########################################################################

	If your beard catches fire,
	may others light their cigars.

__________________________________________________________________________

	BIOGRAPHY  #1
	^^^^^^^^^^^^^

	Aldous Huxley
	(1894-1963)
	
	Educated at Eton and Oxford, was blocked from a career in
	biology by his poor eyesight.  During the 1920s he wrote
	several ironic novels satirizing the decadence of European
	intellectual life.

	Migrating to California in 1935 Huxley devoted the rest of   
	his life to studying and writing about transcendental
	philosophy, futurism, and the evolution of intelligence.
	Doors of Perception, Heaven and Hell, and the utopian novel
	Island made him the world's most influential advocate of
	psychedelic drugs.

	Huxley traced his interest in brain-change drugs to his
	childhood reading about Erasmus Darwin (1731-1802), who
	anticipated his grandson Charles' work by explaining
	organic life in terms of evolutionary principles.  Erasmus
	Darwin is also famous for having grown England's first
	marijuana plant (cannabis indica) with Sir Joseph Banks,
	president of the Royal Society.  The plant was eighteen feet tall.

					Flash Backs
					An Autobiography

					Timothy Leary

					J.P. TARCHER, INC., 1983

All other biographies in this 2nd issue of u.n. are also taken 
from this same book by Timothy Leary.  

____________________________________________________________________________

	...have you found the reality yet?....

_____________________________________________________________________________

	"The superintendent of the Floyd County, N.C., school system
	 apologized in February for the mistake of one of his teachers.
	 In the lesson on Martin Luthar King Jr., the teacher had
	 instructed the class that Rosa Parks (who actually set off
	 the Montgomery, Ala., bus boycott in 1955) was the person
	 who assassinated King in 1968..."

					Funny Times
					August 1991

////////////////////////////////////////////////////////////////////////////

		"We are all born charming, fresh, and spontaneous
		 and must be civilized before we are fit to
		 participate in society."

				****  Miss Manners (Judith Martin)  ****

___________________________________________________________________________
ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
___________________________________________________________________________

SAVE JAMES BAY						STOP HYDRO-QUEBEC

		SAVE JAMES BAY		STOP HYDRO-QUEBEC

			     ============

		Damming  the  Rivers  of  James  Bay

		  FOLLY      OF    THE    CENTURY

Hydro-Quebec wants to build
five dams
to generate
3,060 Megawatts
of electricity.

			Hydro-Quebec claims its James Bay dams produce
			Clean, Safe, Cheap Electricity
			For Quebec and the 
			Northeastern United States.

		What's  the  Price  of  Cheap  Electricity ? 
		^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Ecological Disaster					Cultural Genocide
^^^^^^^^^^^^^^^^^^^					^^^^^^^^^^^^^^^^^  
The destruction of the entire James			Cree hunters, trappers,
Bay ecosystem- the heart of the largest			and fishermen are
remaining wilderness in North America			loosing traditional
							means of subsistence.

		____________________________________________

		"They are telling the Americans this is cheap
		 and clean.  But it's not cheap for us.  When
		 you turn on your switch, you're killing us."
		
		 --> Robbie Dick, Cree Chief of Great Whale
		                  River Village

		____________________________________________

		"The right of indigenous people and the
		 commitment we have to the land, the environment,
		 should be universal and unbending.  The environment
		 should not be forsaken on a whim to create economic
		 benefits.  Human rights should not be abandoned on
		 a whim to assure that the air conditioners of New
		 York City can run full force.  Not if we as a people,
		 as a planet, want to survive."

		 --> Matthew Coon-Come

		____________________________________________

		"I don't want to live like my great grandfather
		 lived in the farmlands somewhere in Quebec.  I
		 need television, radio, electricity.  I don't        
		 believe native people want to live in the
		 Stone Age."

		--> Jacques Guevremont, Vice-President Hydro-Quebec

		______________________________________________

SAVE THE BAY SAVE THE BAY SAVE THE BAY SAVE THE BAY SAVE THE BAY SAVE THE BAY

Northeast Alliance to Protect James Bay
139 Antrim Street
Cambridge, Ma. 02139
(617) 491-5531

Ban the Dam Bulletin
Sierra Club Northeast Regional Office
85 Washington Street
Saratoga Springs, NY 12866
(518) 587-9166

_____________________________________________________________________________
ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
_____________________________________________________________________________

	"Mother Earth is pregnant for the third time
	 For y'all have knocked her up
	 I have tasted the maggots of the universe
	 And I was not offended
	 For I knew I had to rise above it all
	 Or drown in my own shit."

			Funkadelic

			ALBUM: Maggot Brain

))))))))))))))))))))))))))))))))((((((((((((((((((((((((((((((((((((((())))

		reality dreams are under your desk

!@#$%^&*()_)(*&^%$#@!@#$%^&*()_+_)(*&^%$#@!@#$%^&*()_+}{":<>?/.,;'][=-=-=!!2

	Originality and the feeling of one's own dignity
	are achieved only through work and struggle.

			---- Dostoevsky ----

!@#$%^&*()_)(*&^%$#@!@#$%^&*()_+_)(*&^%$#@!@#$%^&*()_+}{":<>?/.,;'][=-=-=!!3

	Trying to define yourself is like
	trying to bite your own teeth.

		@@@   Alan Watts   @@@

}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}

SHORT FICTION
 SHORT FICTION
  SHORT FICTION
 SHORT FICTION
SHORT FICTION
^^^^^^^^^^^^^^^

	Tense
	^^^^^
	by todd tibbetts

	Today I actually moved in with Waldo.

	Waldo's been my chum for some twenty wicked weird years.

	We have never lived together before as housemates.  And it was
	our fucked up marriages that slapped us together just recently.
	We were rushing to get somewhere when we were kids, struggling
	to grab a goal.  Any goal.  Now we are nowhere and things are
	fucking bad.
	
	I've always told myself that it would be impossible for me to
	live with someone like Waldo...not to mention someone who 
	actually IS Waldo.

	I have a desperate need to practice my bassoon at least five
	hours every day...and that's only counting the time I put in
	playing scales, that's not counting composition time.  I have
	definate goals and I think of them while I play.

	And Waldo needs to smoke crack and masturbate.

	It is amazing that he can still be a dentist.

	This new apartment that we moved into today is cramped.  The
	windows are closed.  The air is musty.  We are wrapped in a
	giant sock.

	Waldo makes a lot of money.  He has a private practice.  His
	earnings are spent on rent, food, car and crack.  And cable t.v.
	He earns the exact amount he spends.  Even to the untrained eye,
	it is obvious what Waldo spends the largest portion of his
	money on.  But one might not notice that the second largest
	portion of his earnings goes to t.v.  But I, on the other hand,
	have seen his lifestyle first hand.  He spends more money on
	t.v. than rent, food and car combined.  He receives EVERY
	channel.  He owns EVERY extrainious gadget.  He subscribes to
	EVERY pay-per-view wrestling match...including those Brazilian
	ones, the ones with subtitles.  Waldo is the only man I know
	who's external t.v. speakers are taller than he is.

	Waldo is one of those Americans who has given up on growth.  He
	pushed himself to a point in his life where he was emotionally
	and financially able to live a life away from a dependence on
	his parents.  That was the point where he decided that learning
	was no longer necessary.

	He is one of the Platau People.

	Reach for comfort!  Reach for lack of opposition.  Grab at
	promotions and car phones but, dear God...don't make me think!

	This trend will kill everyone.

	His wife walked out on him one bright afternoon.

	His wife is now having sex with a professional body builder
	whom she met at the health club Waldo forced her to go to.

	He said one day to her:
	"You know, the back of your legs looks flabby.  I am buying you
	 a membership at the gym."

	When she got so crazy with him that she had to leave she said:
	"Your cock is like limp frozen-dinner turkey and you
	 fuck like jello."

	Later she told him about her body builder lover:
	"Now I know what it means to want it.  Now that I've had a
	 thick man between my legs, I know what wetness is."

	And just a few minutes ago Waldo turned on the t.v.  The air
	around the set began warming.  From my bedroom I could hear
	the static crackling before the volume kicked in, full tilt.
	He clicked to number seven.  Circus of the Stars was on and
	these bright stars were having a circus.  Swirling organ
	crashes came loud like mufflers.  Stars in a circus.  Did the
	producer plan the irony or was he merely an idiot?  A part
	of the thick American middle.  T.v. drum rolls knocked me
	off my stool.  I placed the bassoon in it's case and gave up,
	hoping that the situation did not foreshadow an unhealthy
	pattern...the vices of others creeping at me, shattering
	my practice.

	I needed a grilled cheese sandwich.

	In our new thin kitchen, I turned the stove knob.

	And through the kitchen doorway rolled the shouts of
	spectators and the oooohs and aaaaahs of children.  And the
	ego ramblings of microphone-holding people crept louder above
	the rest.

	With the stove knob turned, I searched for a pan in the  
	lower cabinet.  I was on my knees.

	I heard a scream.

	I tried to bolt upright.

	The back of my neck caught firm wood.

	Waldo was yelping out screeches of excitement.

	Sitting bent legged on the musty kitchen floor, I squirmed and
	softly rubbed the back of my neck.  I felt warmth.

	There was blood.

	I lay in a bent ache for some minutes.  The pan in one hand.  The
	other hand grasping my neck.  I waited.  I stewed in thought.  I
	reveled in quiet anger.  Those eight-foot speekers rambled with
	stereo symbol crashes.  Clowns were throwing pies.

	I finally stood, dizzy-like and panting.  I moved slowly at
	Waldo...that smoking thing on the living room chair.

	He couldn't suck the last half-a-hit from the dirty pipe
	chamber so he offered the rest of the white smoke to me.  The
	glass above the water in the pipe was stained a chunky brown.
	He slipped his hand into his pants.

	I yelled.

	I wanted to know why he was so unstable.

	I wanted to know why he was strungout and stagnant.

	I wanted to know why he put himself to sleep EVERY night by
	smoking and then jerking off to a sticky magazine.  No tenderness
	to the self -- No concept of others.

	I wanted to know why I was so mad and screaming, and why I felt
	dizzy from the boob tube flickering and dizzy from moldy air and
	dizzy from dizzy.

	He did not make me mad.

	I made me mad.

	I made me.
	
	Now he is lighting his pipe.

	He owns a powerful lighter.

	And I
	smell
	LOTS
	of stove gas.

SHORT FICTION
 SHORT FICTION by todd tibbetts.

+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
|									|
|	If one is master of one thing and understands one thing		|
+	well, one has at the same time, insight into and under-		+
|	standing of many things.					|
|									|
|			* Vincent Van Gogh *				|
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+

	"A Kitchener, Ontario, radio station, sponsoring a 'What
	Would You Do for $10,000?' contest last fall, permitted
	such stunts as eating a dung-covered apple and
	regurgitating spaghetti and going snorkeling in a tub
	of worms, but rejected the idea of a woman who wanted to     
	hand out bumper stickers while nude on a downtown street
	corner.  Said a station spokesman, 'We didn't want to
	be associated with that.' "

					Funny Times
					August 1991

_____________________________________________________________________________

		"The varying levels of reality in the second
		issue of the unplastic news are awe inspiring.
		Readers find themselves searching...and that is
		enough.  Simplicity.  Two thumbs up."

			Gene Siskle & Roger Ebert

___________________________________________________________________________

	BIOGRAPHY #2
	^^^^^^^^^^^^

	Allen Ginsberg
	(1926-    )

	One of the most influential American poets of the mid-twentieth
	century, was born in Patterson, New Jersey and graduated from
	Columbia in 1949.  He was chief spokesman for the Beat
	Generation, a movement that flourished in New York and San
	Francisco during the 1950s.  Essentially anarchic, Ginsberg
	and the Beats rejected conventional culture and artistic
	forms.  They sought altered and intensified states of
	consciousness, novel experiences, and mystical perceptions
	through drugs and oriental yogic techniques, especially Zen.

	Continually "on the road," usually accompanied by Peter
	Orlovsky, his companion for thirty years, Ginsberg traveled
	the world preaching a Buddhist quietist philosophy layered
	with socialist anger and a pagan celebration of life.
	During this era his stance was anti-scientific, anti-technological,
	anti-future, non-evolutionary.  In the 1980s Allen Ginsberg
	functions as a genial poet laureate, meeting regularly in
	international conferences with his "opposite numbers" in China,
	the Soviet Union, and the Third World.

___________________________________________________________________________

	Trust in God,
	But tie your camel.

___________________________________________________________________________

	"ADMONITIONS

	boys
	i don't promise you nothing
	but this
	what you pawn
	i will redeem
	what you steal
	i will conceal
	my private silence to
	your public guilt
	is all i got

	girls
	first time a white man
	opens his fly
	like a good thing
	we'll just laugh
	laugh real loud my
	black women

	children
	when they ask you
	why is your mama so funny
	say
	she is a poet
	she don't have no sense"

		Lucille Clifton

___________________________________________________________________________
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

	"the mother

	Abortions will not let you forget.
	You remember the children that you got that you did not get,
	The damp small pulps with a little or with no hair,
	The singers and workers that never handled the air.
	You will never neglect or beat
	Them, or silence or buy with a sweet.
	You will never wind up the sucking-thumb
	Or scuttle off ghosts that come.
	You will never leave them, controlling your luscious sigh,
	Return for a snack of them, with gobbling mother-eye.
	I have heard in the voices of the wind the voices of my dim
							killed children.
	I have contracted.  I have eased
	My dim dears at the breasts they could never suck.
	I have said, Sweets, if I sinned, if I seized
	Your luck
	And your lives from your unfinished reach,
	If I stole your births and your names,  
	Your straight baby tears and your games,
	Your stilted or lovely loves, your tumults, your marriages, aches, 	
							and your deaths,
	If I poisoned the beginnings of your breaths,
	Believe that even in my deliberateness I was not deliberate.
	Though why should I whine,
	Whine that the crime was other than mine?-
	Since anyhow you are dead.
	Or rather, or instead,
	You were never made.
	But that too, I am afraid,
	Is faulty: oh, what shall I say, how is the truth to be said?
	You were born, you had a body, you died.
	It is just that you never giggled or planned or cried.

	Believe me, I loved you all.
	Believe me, I knew you, though faintly, and I loved, I loved you
	All."

		Gwendolyn Brooks

||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
____________________________________________________________________________

	BIOGRAPHY #3
	^^^^^^^^^^^^

	Wilhelm Reich
	(1897-1956)

	Was one of the most brilliant and iconoclastic members of the
	early Vienna-based Freudian psychoanalysts, a circle from
	which he was eventually expelled.  His concept of "muscular
	armor" and his theories about sexuality and the body later
	became the basis for a number of therapies, including
	bioenergetics and Gestalt therapy, whose founders were once
	his students.  His classic treatises  The Sexual Revolution
	(he coined the phrase) and  The Function of the Orgasm,
	written in the early 1930s, were epochal statements.
	Ironically, he personally disapproved of playful erotic
	behavior.

	An M.D. at heart Reich was mostly interested in the medical
	aspects of orgone, the lack of which he believed resulted
	in cancer and destructive tendencies.  Reich designed a
	container in which a person could sit and absorb the
	healing energy.  His work was scorned by the American
	medical establishment, which considered him dangerous.  He
	went on with his experiments, attempting to comply with
	restrictions placed on him by the Food and Drug Administration.
	Finally he was jailed for selling orgone boxes.  He died
	in prison, unsupported by the psychiatric establishment,
	persecuted by federal agents who confiscated and burned his books.
	These books later became standard texts in sociology
	and psychology.

___________________________________________________________________________

	PATIENT:    Doc, I got a weak back.

	DOCTOR:	    Yea?  When did you get it?

	PATIENT:    Oh, about a week back...

+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=

SHORT FICTION					SHORT FICTION
N	    SHORT FICTION           SHORT FICTION	    SHORT FICTION
		        SHORT FICTION					SHORT

The Continuing Story
^^^^^^^^^^^^^^^^^^^^

by Eric Mielke

	Chapters in this Issue:
	-----------------------

	1. Moving In
	2. The Church
	3. The Dream
	4. Father Knows All

			I.  Moving In
			^^^^^^^^^^^^^

	After every box was filed and sorted through, after the last    
	signature had been placed on the landlord's forehead, it       
	became apparent to me that I had just begun an exciting and
	somewhat mysterious new life in a three room, six-hundred-
	and-fifty-dollar-a-month apartment in Idaho.

	It was a nifty neighborhood, pleasant and friendly (at first.)
	
	I was not aware, when I first moved in, that the massive
	church directly across the street would have an effect on my
	life greater than that of the Australian flea bite I received
	on my testicle back in '72.  The fortress of God loomed
	grim and mysterious across that road and little did I know
	the true horrors which were taking place inside.

	I had just been released from the mental institution in
	Cuba and was happy to be out on my own.  The new apartment
	was nice except for the occasional disturbance from
	upstairs.  Two groundhogs lived above us and would mate
	endlessly.  This was inconvenient because their intercourse
	was often extremely noisy.  The rodents also had a horrid
	wind chime that was a thousand times more revolting to the 
	ear.  The
		thing
		    would
			  TINKLE constantly, usually on cold, moonless
	nights as I walked down the long alley to the front of the
	complex.  The tinkle, tinkle, tinkle drove me nuts.  For
	months I searched for the source of this incessant tinkle
	without success.  It hid like an infernal deamon waiting to
	slash at my ears with it's tinkle, Tinkle, TINKLE !!!  Finally,
	I found it and shoved it down my garbage disposal.

	My girlfriend, Debbie, and I arranged the apartment to resemble
	the inside of a Poptart box.  We argued only once about the
	decor of a particular room.  It was my third grade science
	project that started the dispute, Mrs. Needlestein's kidney.
	I wanted it displayed proudly above the mantel with two strips
	of maroon track lighting and an accompanying sound track.
	Deborah didn't want the soundtrack.

		"I'm not listening to George Jetson sing Metallica!"
	Deborah screamed after an hour of rational pie throwing.  Deb
	was a sensible girl with a large brown mole that covered her
	entire face.

		"It's not George Jetson," I replied defensively, "or
		 even Metallica.  It's Anal Flapjack."

		"It's manure from Hell and it is not being played in
		 this apartment!!"

	We finally agreed to play a one note, four-hour operatic duet
	sent to me on tape from my Uncle Sheckie in Paris.

	Tyler, Debbie's cat, also had free run of the suite.  Although
	I never admitted it to Deb, I was quite fond of the old bugger.
	Though one day, after it devoured my marijuana plants and
	finished the last of the chocolate mousse, I set the bastard on
	fire.  And, you know, it was strange, but after disposing of
	the cat I could have sworn I heard an erie voice chant, "Father
	is Unpleased...Father is Unpleased."

			II.  The Church
			^^^^^^^^^^^^^^^

	One thing that attracted my attention more than the groundhog's
	lovemaking was that church directly across the street.  It was
	called St. Googiewoogie.  The building was of the old Gothic
	variety with the usual statues of Mary, Christ and Sidney,
	a large pink-marble platypus which rested on the very center
	of the roof's pinnacle.  The church also provided a perfect
	curtain blocking the sight of Mrs. Snodgrass's eggplant farm.

	The church was the public attraction on Tuesdays and Thursdays...
	bingo nights.  (NOTE:  Those wishing to stop by the church
	should make a note of Friday's elderly members meeting.  The
	elders pick the sexiest member of the congregation and then
	pelt the nominee with rotting brussel sprouts.)

	The very first morning of apartment life I noticed a shopping
	cart on the front lawn of the church.  It displayed a sign
	which read {in bright yellow letters} "Father says, 'Eat Jelly-
	Fish.'"  Each morning for a week the cart moved two inches to
	the north.  I inquired to the orcish landlord about the cart,
	but the mumbling bugbear only replied with a statement about
	orange brush men displaying his wife's legs on yield signs two
	blocks from some store.  He still had the signatures on his
	forehead and we both forgot about the shopping cart problem
	after drinking paint thinner together in his garage.

			III.   The Dream
			^^^^^^^^^^^^^^^^

	During the fourth night of occupancy,  I had a bizarre dream
	in which I was surrounded by shear black.  Now that I look
	back on it, I understand that the dream must have been caused
	by the deamonic magical aura which St. Googiewoogie radiated.

	In
	 the
	   dream I was physically supported by unidentified confines
	in that pure darkness.  The void had an odd feeling of
	boundaries, it felt almost roomlike - though I never found
	a portal.  Perhaps I was searching for a way out.  Perhaps I
	wanted to let whatever existed beyond in.  I never found
	a way out.

	I awakened from the black, as if still in a dream, and found
	two loosely restrained pit bulls viscously growling at the     
	foot of my bed.  Suddenly Debbie made a gallant entrance into
	the room dressed only in red and green argyle socks which
	covered the entire length of her arms.  Ignoring the foaming
	canines she proceeded to perform Macbeth with her had puppets.
	During the final scene of Debbie's performance, a serious
	looking priest emerged from the other room.  He began screaming
	something about my destiny and then lopped Debbie's head off.
	Soon the dogs leapt into the air, landed   on   my   chest
	and  I  AWOKE in a chilling perspiration...

	It was all a dream, from the dark non-room to the dogs...all
	of it was a wild nightmare within a nightmare.

	Debbie was standing above me holding two socks in either hand.
	The dream put a hazy, unreal focus on the entire week.

			IV.  Father Knows All
			^^^^^^^^^^^^^^^^^^^^^

	Approximately two weeks went by in our new haven without
	anything unusual happening.  The shopping cart had been
	removed.  The groundhogs had replaced their windchimes with a
	mobile of human bones.  A team of four gorillas worked most
	of saturday morning replacing the faulty furnace with an
	energy efficient blueberry muffin.  However, the following
	monday held events which still make me shudder with disbelief.

	That morning Deb and I were running late due to the strange
	clump of flesh we found in the bathtub.  As we finally exited
	the flat, a priest approached Debbie and began accusing her of
	being a foul.  "Chicken," he yelled.  "Turkey!  Chicken!  Duck!"
	The priest was identical to the man in my dream.  He
	screamed loudly as he tap danced on the sidewalk.  After about
	four verses of this abuse, Debbie joined him in harmonization
	and they happily galloped across the street and up the
	adjoining sidewalk.  She seemed somehow dazed and confused as
	if in a trance or under a spell.  I called    to    her
							      and
							   then
						      passed
						    out.............

			T H E    E N D  ??

		{ the saga continues next issue...
						read it, it's cool }

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&

	"The great end of life is not knowledge but action."

				--> Thomas Henry Huxley <--

__________________________________________________________________________

		r e a l   f a k e    n e w s

__________________________________________________________________________

	BIOGRAPHY #4
	^^^^^^^^^^^^

	Ken Kesey
	(1935-    )

	Legendary American novelist, was born in Colorado.  He
	received a B.S. from the University of Oregon in 1957.

	In 1962 Kesey published  One Flew Over the Cuckoo's Nest,
	a satirical anarchic novel about institutional attempts
	to crush individuality.  Sometimes a Great Notion (1964)
	established Kesey as a first-rank American novelist.

	Kesey is widely considered father of the hippie movement.
	He had his first LSD experience as a paid subject in a CIA
	sponsored research project.  His later adventures
	became know to millions through  The Electric Kool-Aid
	Acid Test   by Tom Wolfe.

	Kesey and his wife Faye have carried out the American populist
	lifestyle of independence, humor, ecological consciousness,
	and gentle resistance to authority.

__________________________________________________________________________

	"Man, if you gotta ask, you'll never know."

			-- Louis Armstrong (asked to define jazz) --

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>><<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

	LEE (To Dusty)  Frederick's done this whole new series
			that I'm sure you would really love.

	DUSTY 		Well, are...are they big?

	LEE		Yea.  Some of them...yea, some of them are
			very big.

	DUSTY		Cause I got a lot of wall space there.

	FREDERICK	I don't sell my work by the yard!

				HANNAH AND HER SISTERS
				a film by Woody Allen

/\></\></\></\></\></\></\></\></\></\></\></\></\></\></\></\></\></\></\

	"Some days I feel dead.  I feel like a robot, treading out
	time.  Some days I feel alive, terribly alive, with hair
	like wires and a knife in my hand.  Once in a while my mind
	slips and I think I am back in my dream and that I have
	shut the door, the one without a handle on the inside.  I
	imagine that tomorrow I will be pounding and screaming to be
	let out, but no one will hear, no one will come.  Other
	times I think I have gone over the line, like Lily, like
	Val, and can no longer speak anything but truth.  An
	elderly man stopped me the other day as I was walking
	along the beach, a white-haired man with a nasty face, but
	he smiled and said, 'Nice day, isn't it?' and I glared
	and snapped at him, 'Of course you have to say that, it's the
	only day you have!'

	He considered that, nodded, and moved on.

	Maybe I need a keeper.  I don't want them to lock me up and
	give me electric shock until I forget.  Forget: lethe: the
	opposite of truth.

	I have opened all the doors in my head.
	I have opened all the pores in my body.
	But only the tide rolls in."

			The Women's Room

			Marilyn French

			Jove/HBJ, 1978

___________________________________________________________________________

	BIOGRAPHY #4.5
	^^^^^^^^^^^^^^

	Thaloneous Platypus
	(1965-    )

	Freelance writer and Kalimba craftsman.  He spends six months
	of the year in Australia, where he enjoys "hanging around in
	the water, looking under rocks."  The remaining part of his
	year is spent in peaceful travel about the planet in search
	of cosmic and spiritual knowledge, music, lifestyle variations,
	truth, hip parties and ravioli.

	In 1981 he won the Mellowvoice Award for his participation in
	The Flippie-City Project (a brilliant multi-media investigation
	into the life of European clams) for which he wrote his magnum
	opus, "The Clam is not Spam."

	Virtually unheard of before the 80s, Thaloneous has gone on to
	become an active voice for the end-of-the-century generations
	as well as a proponent of free healthy love and free food.

	Despite his two year stay in The Betty Ford Clinic for addiction
	to Dramamine, he is still considered by most to be the father
	of the present generations, those youth who haven't been named    
	yet by historians.

==============================================================================
REALITY  RAINBOW   REALITY   TRUTH   GATHERING  LIGHT   RAINBOW   REALITY
TRUTH  LIVING LIGHT  REALITY  RAINBOW   RAINBOW  LOVE  GATHERING  TRUTH REALITY
===============================================================================

REALITY  REPORT
^^^^^^^^^^^^^^^

"The Unplastic News Visits The Rainbow Family Of Living Light"
	
by Thaloneous Platypus  ( on-the-spot reporter )

	_________________________________________________________
	|							|
	|	What follows is a compilation of research	|
	|	and personal anecdotes.  This report was	|
	|	assembled by Thaloneous Platypus before,	|
	|	during and after the Unplastic News field	|
	|	trip to the 1991 National Rainbow Gathering,	|
	|	held this year just outside of          	|
	|	Granville, Vermont, in the Green Mountain	|
	|	National Forest.  Every word of this report is	|
	|	107% true.					|
	|							|
	|_______________________________________________________|

	"...a loosely knit group called the Rainbow Family that has
	been gathering annually in national forests for 20 years,
	hanging on to a flower-child lifestyle that blossomed in
	the 1960s and wilted in the make-what-you-can 1980s."

					The Hartford Courant
					July 2, 1991

	"Over the centuries, the spirit of cooperation has enabled
	hamanity to create wonders of social harmony and technical
	achievement.  Annually for nearly two decades, a group of
	grown-up children has created a unique event dedicated to
	this cooperative spirit.  The event is called the Rainbow
	gathering and this month (July) it is being held somewhere
	in the Northeast corner of the US."

					High Times
					July 1991

	"A rainbow-colored halo encircled the sun Thursday, minutes
	after Rainbow Family members stopped their silent meditation
	and prayer for peace and the Earth."

					The Burlington Free Press
					July 5, 1991

	"...the Rainbows' disorganization is surprisingly effective."

					Time Magazine
					July 15, 1991

	I spotted a small bald Jewish man approaching alone on the quiet
	path before me, a path which wound into a thicket of pine.  The
	sun had just risen.  The shadows were yawning loud and long.
	Wetness on the leaves and wetness in my shoes was warming.  And,
	although I had sipped a tiny gulp of liquid LSD sometime after
	midnight, I can still safely vouch for the reality of this man's
	wonderful weirdness.

	I know I met him in the woods that morning because he
	handed me a xeroxed note which I saved.  He was 
	dressed as superman.  He didn't speak.  It was that quiet time      
	thing.

	His spandex jumpsuit clung to his spindle legs.  He smiled
	broadly under that thick black bush of a mustache and he
	gave me that xerox.  He held a whole stack of these messages,
	all printed on yellow paper.  He then bounded off toward the main
	circle and left me holding his message tight in my hand, he
	left me smiling at his flapping red cape.

	What follows is a quote from that crumpled yellow xerox which I
	still hold in my cabinet, though it is tattered and though it
	was once soaked in mud and later dried.

		"i have been sent to deliver a message to you
		from ONE who is much greater than i, who cares
		about you more than you could ever realize.  The
		simple message is to use your common sense and   
		to think for yourself.

		Ever since childhood, society (parents, siblings,
		relatives, friends, educators/teachers, priests,
		rabbis, ministers, and most people in general, etc.)
		has dictated to us what the purpose of our lives
		'SHOULD' be...

		...PLEASE feel compasion for those who have mislead
		you...seek out the TRUTH for yourself...

		Your Ever Well-Wisher,

			superman

		For further correspondence;	Universal Life Church
						P.O. Box 270963
						West Hartford, CT 
						06127-0963"

					Thaloneous Platypus, 1991

	"Just because we are utopian naturalists doesn't mean we
	don't get all of the problems of the human experience -
	we do.  We have the same problems as any other community -
	including disease, theft, aggression and various forms of
	craziness.  But the uniqueness of our community is that
	we get to apply our own techniques of healing, teaching
	and cooperation to solve these problems."

					High Times    
					July 1991

	"...the Rainbows do a good job of cleaning up after
	themselves.  A crew of Rainbows stays for weeks after the
	rest of the family leaves to pick up trash and reseed areas
	that were trampled."

				Hartford Courant
				July 2, 1991
	
	"For the twentieth July in a row, mostly to the displeasure
	of local and state authorities, the Rainbows have invited themselves
	to a different national forest, there peaceably to assemble.  And
	peaceably to shake free of the plastic society, hug each other,
	wear feathers, wear safety pins in their eyelids (as a few
	metal-head teenagers do), dance all night, smoke pot (some of
	them), jiggle around nude (some of them), soak themselves with beer
	(a troublesome minority), rant or chant or quietly meditate."

				Time Magazine
				July 15, 1991

	On the night of the 4th of July, while in other parts of
	the U.S. genocide was being celebrated, I wandered
	madly and slowly through those friendly night woods.  I
	met friends and overheard conversation...

	ALICE:	My writing is merely a personal perspective of
		my awakening to everpresent thought patterns
		that exist in us all.

	QUEN:	Well, what about the fact that there is no real
		linear time?  Past, present and future are only
		mental descriptions, placed on the infinite, by
		weak animal minds.

	ALICE:	Eat me, Quen.  You are too sure of yourself.  Your
		argument has inherent flaw.  When you use the term
		'fact' to describe the infinate, you undermine
		your thesis.  I do believe that there is no linear
		time.  I also believe that there IS linear time.
		All realities (which, incidentally, are made up by
		weak animal minds) are valid as well as
		extremely personal.

	QUEN:	You were once quoted as saying, 'I only know one
		thing completely, therefore I know everything
		completely.'   What the fuck does that mean?

	ALICE:	If one devotes all energies of the self to
		achieving vast knowledge about one thing, then
		(after a portion of lifetime) the person will
		have a knowledge of all.

	QUEN:	Oh, you mean the concept of tapping into the
		fucking cosmic oneness...achieving this peace with
		the center by entering through any doorway.

	ALICE:	Sure.

	QUEN:	Well, what is the one thing you do with love and a
		centered soul?  What is that knowledge which connects
		you with the everpresent all?

	ALICE:	Broom handles.

	QUEN:	Broom Handles?!  What the fuck, broom handles?!

	At this point Alice stands.  The fourth of July in misty
	Vermont woods is a swirling bath, like a state-wide dip
	in the clear jello of lunar consciousness.  This place is bad.
	This place is swirling.  Alice has wisps of smoke and dust
	winding at her feet, obscuring our view of her lower half.

	We lie on firm ground.

	She spreads her arms.  She stands behind the fire.

	Bottle rockets pop and I turn to see the sky and stars.  I
	turn and feel those who dance with drums on straps.

	Alice smiles, eyes closed, raising on her toes...spreading
	her arms wider.  She is high to a point of being comfortable
	with all at all times.  A constant high on the super oneness.
	She laughs.

	In the brush, two brown bodies make a noisy giggling love.

	The dog named Sarah Jane, my puppy, is spread...back in the grass.
	She is content and trusting enough to close her eyes in the
	midst of this beating, chanting, running, laughing human crowd. 
	Upside down, scratching her back and twisting, she opens her
	eyes and, with those eyes pressed to the ground, human feet
	seem, to her, big...and bodies stretch away to a level where
	sights are smaller,
	far from her nose.  She tells me this.

	Everyone is doing what they want.  Everyone is doing something
	different.  Everyone fits.  It clicks.  People here for the
	first time fear sticking out or being out of place.  The thing
	is - it is impossible to be out of place during a celebration
	of difference.  We are all only a different part of the same
	thingness.  Everyone fits even if they don't try.  There are
	so many different flavors of oneness.  I have my favorite,
	but I want to try them all.

	QUEN:	You are floating away from me!!  Tell me about the
		broom sticks !  What do you mean ?  I want answers...

	ALICE:	I accept, therefore I am free.  I make broomsticks
		for witches brooms.  I've got a shop in Sarasota.
		I run an honest business and my clientele bring me
		smiles and magic.

	With that said, she backed toward a tree.

	An M-80 firecracker snapped off inside the fire, thrown by
	a dirty child with no teeth.  After the flash and confusion,
	Alice is gone and the bark of that birch tree is curling.

	"Here's blond, pretty Sittora, from Massachusetts, who gives
	a warm, nude hug and a suggestion: Take off your shoes and
	walk slower.  Here's a leftover '60s flower child with a T shirt  
	that says JUST SAY YES!  And a stilt walker, and a man with
	a cobra...an unbeliever must testify that on a cloudy Fourth
	of July noon, when a parade of children marched to break a
	morning-long silent vigil at the Circle, the sun came out.
	And around it was a haze ring that looked a lot like a rainbow."

				Time Magazine
				July 15, 1991

________________________________________________________________________
_________________________________________________________________________

	"The liberals can understand everything
	 but people who don't understand them."

			........>  Lenny Bruce  <.......

<^>...<^>...<^>...<^>...<^>...<^>...<^>...<^>...<^>...<^>...<^>...<^>...<^>

	BIOGRAPHY #5
	^^^^^^^^^^^^

	Aleister Crowley
	(1876-1946)

	World-record mountain climber, was one of the most
	controversial figures of the early 20th century.  With
	leading members of the Irish literary renaissance, Crowley
	was an original member of the Hermetic Order of the Gloden
	Dawn, which he broke from to start his own circle of adepts.
	Crowley then journeyed to the East to climb the
	Himalayas and to study oriental yoga and esoteric
	philosophy.

	In 1904 he claimed to have established telepathic communication
	with Higher Intelligence through the medium of his wife
	Rosemary.  He foresaw the beginning of a New Aeon, to which
	he contributed these aphorisms: "Do what thou wilt' shall be
	the whole of the law" and "Every man and every woman is a star."
	Over the next two decades he experimented with every
	available drug as a means of transcendence.  In 1910 Crowley
	went to the Detroit headquarters of the Parke-Davis
	pharmaceutical company to secure their newly developed
	extract of peyote, which he brought back to England and
	used to turn on the audiences at his lectures.  In an
	article on the effects of cocaine, published during World War I,
	he articulated the viewpoint that drug prohibition was
	not only useless but actually intensified the problem of
	drug abuse.

	Throughout his life and travels Crowley produced a flood of
	articles and books on spiritual subjects, devising a new
	Tarot (The Book of Thoth) and a streamlined version of the
	I Ching in addition to many significant and sardonic works
	on occult magic.

___________________________________________________________________________

		A duck walks into a pharmacy
		And says:

		"Gimme some chap stick
		 and put it on my bill."

OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO
OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO
OOO                                                                    OOO
OOO     S T A Y    T U N E D.....                                      OOO
OOO                                                                    OOO
OOO             Next Months Issue:                                     OOO
OOO                                                                    OOO
OOO                     --->  top ten zillion albums of all time       OOO
OOO                                                                    OOO
OOO                     --->  the unplastic news field trip II         OOO
OOO                                                                    OOO
OOO                     --->  Newz                                     OOO
OOO                                                                    OOO
OOO                     --->  Quotes                                   OOO
OOO                                                                    OOO
OOO                     --->  Letters from the Net                     OOO
OOO                                                                    OOO
OOO                                                                    OOO
OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO
OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO
OOO                             OOO                                    OOO
OOO     the unplastic news      OOO             P A S S                OOO
OOO                             OOO                                    OOO
OOO     [email-masked]    OOO             T H I S                OOO
OOO     Connecticut, U.S.A.     OOO                                    OOO
OOO                             OOO               O N                  OOO
OOO                             OOO                                    OOO
OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO
OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO